This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 252084 - Review Request: jgraph - JGraph Diagram Component
Review Request: jgraph - JGraph Diagram Component
Status: CLOSED DUPLICATE of bug 532203
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
http://sourceforge.net/projects/jgraph/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-13 17:49 EDT by Vivek Lakshmanan
Modified: 2009-11-02 15:42 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-25 21:09:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vivek Lakshmanan 2007-08-13 17:49:39 EDT
Spec URL: http://vivekl.fedorapeople.org/rpms/jgraph.spec
SRPM URL: http://vivekl.fedorapeople.org/rpms/jgraph-5.8.2.1-2jpp.1.fc8.src.rpm

JGraph is the most powerful, lightweight, feature-rich,
and thoroughly documented open-source graph component
available for Java. It is accompanied by JGraphpad, the
first free diagram editor for Java that offers XML,
Drag and Drop and much more!
Needed for supporting application servers
Comment 1 Balbir Singh 2008-06-11 05:10:11 EDT
Hi,

I just reviewed the package and found that the request was submitted in August
2007. Is this package still interesting? My review comments below (anyway).

Please run rpmlint on the source package. You'll find

1. The license is not correct
2. The group selected in not standard

Please remove things you don't need like
#%patch0 -b .sav

%{_docdir}/%{name}-%{version}/LICENSE Should use %doc
Comment 2 Jason Tibbitts 2008-06-25 21:09:53 EDT
Closing as detailed in bug 252049 after a complete lack of response.
Comment 3 Jason Tibbitts 2009-11-02 15:42:10 EST

*** This bug has been marked as a duplicate of bug 532203 ***

Note You need to log in before you can comment on or make changes to this bug.